*{margin:0;padding:0}body{background:url(/themes/default/img/bg.jpeg) repeat-x #EFE6D8;font-family:Arial,Helvetica,sans-serif;color:#000;font-size:12px}.container-885{width:885px;margin:0
auto}.row-two{background:#fff;padding:20px
15px 0}.hero-images,.menu-widget,.row-two{-moz-box-shadow:2px 2px 3px #ebdcc4;-webkit-box-shadow:2px 2px 3px #ebdcc4;box-shadow:2px 2px 3px #ebdcc4}.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}.clearfix{display:inline-block}/*\*/* html
.clearfix{height:1%}.clearfix{display:block}/**/ .banner-container{height:212px;background:url(/themes/default/img/top_banner_pattern.gif) repeat-x}.banner h1
a{background:url(/themes/default/img/logo.png) no-repeat;width:600px;height:25px;float:left;display:inline;margin:80px
0 0;text-indent:-9999px;cursor:pointer}.banner
ul{float:right;height:34px;padding-top:70px;text-align:right;color:#B22234}.banner ul
li{color:#555;margin:0;display:inline}.banner ul li+li{border-left:1px solid #000}.banner li
a{padding:0
5px 0 4px;color:#B22234;text-decoration:none}.banner li a:hover{text-decoration:underline}.banner
p{font-size:18px;float:left;font-weight:bold;color:#565656;text-align:right;width:650px;float:right;margin:0;line-height:18px}.nav-container
ul{}.nav-container ul
li{float:left;list-style-type:none;margin:0
10px}.nav-container ul li
a{display:block;font:bold 13px arial;color:#565656;text-decoration:none;padding:5px
10px;border-radius:5px}.nav-container ul li a.active, .nav-container ul li a:hover{display:block;background:#b22234;color:#fff}.hero-images{background:#fff;height:278px;width:635px;margin:23px
9px 20px 0;float:left;display:inline}.hero-images
img{margin:17px}.menu-widget{width:235px;float:right;display:inline;height:278px;background:#fff;margin:23px
0 20px}.menu-widget
h2{background:transparent url(/themes/default/img/menubox_head_bg.jpeg) no-repeat;width:190px;height:26px;color:#fff;font-size:14px;display:block;padding:10px
0 0 45px}.menu-widget h2 span
a{color:#fff;font-size:11px;text-decoration:none;margin:0
0 0 100px}.menu-widget h2 span a:hover{text-decoration:underline}.menu-widget ul
li{list-style-type:none;clear:both;margin:10px}.menu-widget ul li
img{float:left;margin:0
10px 10px 0}.menu-widget ul li
a{font-size:11px;color:#5D5D5D;text-decoration:underline;font-weight:bold}.menu-widget ul li a:hover{text-decoration:none}.row-two
p{font:11px arial;color:#5D5D5D;line-height:18px;margin:0
0 20px}.row-two
a{color:#555}.row-two a:hover{text-decoration:none}.row-two
img{margin:0
0 20px}#widget1{width:277px;float:left;margin:0
12px 0 0}#widget1
h3{background:transparent url(/themes/default/img/order-online_heading.png) no-repeat;height:30px;width:100%;color:#fff;padding:10px
0 0 50px;font-weight:normal}#widget2{width:277px;float:left;margin:0
12px 0 0}#widget2
h3{background:transparent url(/themes/default/img/news-events_heading.png) no-repeat;height:30px;width:100%;color:#fff;padding:10px
0 0 60px;font-weight:normal}#widget3{width:277px;float:left}#widget3
h3{background:transparent url(/themes/default/img/community_heading.png) no-repeat;height:30px;width:100%;color:#fff;padding:10px
0 0 60px;font-weight:normal}.content-banner{background:#fff;margin:15px
0;padding:20px}.content-area{background:#fff;padding:20px}.content-area
h1.title{background:url(/themes/default/img/sub-heading.jpeg) no-repeat left top;height:42px;line-height:42px;width:780px;padding:0px
0 0 65px;float:left;font-size:16px;color:#fff;margin:0
0 20px}.content-area
p{font-size:12px;color:#5d5d5d;margin:0
0 20px}.content-area h1, .content-area h2, .content-area h3, .content-area h4, .content-area h5, .content-area
h6{margin:0
0 20px;color:#5d5d5d}.content-area
h1{font-size:20px}.content-area
h2{font-size:18px}.content-area
h3{font-size:16px}.content-area h4, .content-area h5, .content-area
h6{font-size:14px}.content-area ul, .content-area
ol{padding:0;margin:0
0 20px 20px}.content-area
li{font-size:12px;color:#5d5d5d}.content-area
a{color:#B22234}.content-area a:hover{text-decoration:none}.content-area
label{font-size:12px;color:#5d5d5d;width:95px;float:left;display:inline;text-align:right;margin-right:10px;padding-top:4px}.content-area
input{border:1px
solid #5d5d5d;padding:5px;width:250px;margin:0
0 10px}.content-area
select{border:1px
solid #5d5d5d;padding:5px;width:261px;margin:0
0 10px}.content-area input[type=submit]{width:auto;border:none;padding:5px
15px;margin:0
0 0 280px}.btn{background:#e14d5d;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2UxNGQ1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMzEyMWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,  #e14d5d 1%, #a3121d 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#e14d5d), color-stop(100%,#a3121d));background:-webkit-linear-gradient(top,  #e14d5d 1%,#a3121d 100%);background:-o-linear-gradient(top,  #e14d5d 1%,#a3121d 100%);background:-ms-linear-gradient(top,  #e14d5d 1%,#a3121d 100%);background:linear-gradient(top,  #e14d5d 1%,#a3121d 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e14d5d', endColorstr='#a3121d',GradientType=0 );width:auto;border:none;color:#fff !important;font-size:16px;padding:5px
15px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-decoration:none}.btn:hover{background:#e8516a;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2U4NTE2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMjE1NDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,  #e8516a 1%, #b21544 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#e8516a), color-stop(100%,#b21544));background:-webkit-linear-gradient(top,  #e8516a 1%,#b21544 100%);background:-o-linear-gradient(top,  #e8516a 1%,#b21544 100%);background:-ms-linear-gradient(top,  #e8516a 1%,#b21544 100%);background:linear-gradient(top,  #e8516a 1%,#b21544 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8516a', endColorstr='#b21544',GradientType=0 )}.content-area
textarea{border:1px
solid #5d5d5d;padding:5px;width:250px;margin:0
0 10px;height:150px}.content-area label span, .content-area p
span.red{color:#B22234}.content-area
p.large{font-size:16px}.col1{width:600px;float:left;display:inline;border-right:1px solid #5d5d5d;padding:0
20px 0 0}.col2{width:200px;float:right;display:inline}h3[aria-expanded="true"]{background:url(/themes/default/img/faq_bg_active.jpeg) no-repeat;width:530px;height:25px;padding:12px
0 0 45px;margin:0;cursor:pointer;font-size:12px}h3[aria-expanded="false"]{background:url(/themes/default/img/faq_bg.jpeg) no-repeat;width:530px;height:25px;padding:12px
0 0 45px;margin:0;margin:0
0 1px;cursor:pointer;font-size:12px}.answer{margin:0
0 10px 0;min-height:25px;background:url(/themes/default/img/answer.jpeg) no-repeat 10px 6px;padding:10px
0 0 45px}.answer
p{margin-top:10px;width:520px}.news-item{border-bottom:1px solid #1C7F3F;margin:20px
0 0 0;padding:0
0 20px 0}.news-item
h4{margin:0
0 5px}.news-item
p.date{font-style:italic}.news-item
p{margin:0
0 5px}.news-item
a{color:#1C7F3F}.news-item h4
a{color:#5d5d5d;text-decoration:none}.pagination{padding:20px
0}.pagination
a{color:#5d5d5d}.pagination
.count{float:left;display:inline}.pagination
.page{float:right;display:inline}.error-message{margin:-10px 0 10px 106px;color:red}.order_left{float:left}.order_right{float:left}.border_top{border-top:1px solid}.quick-links{margin:20px
0}.quick-links ul
li{list-style-type:none;float:left;color:#B22234;padding:0
10px 0 0}.quick-links ul li
a{color:#B22234;padding:0
10px 0 0;text-decoration:none}.quick-links ul li a:hover{text-decoration:underline}.footer{background:#ded1be;padding:10px}a.ames-footer{display:inline-block;float:left}a.surface-footer{display:inline-block;font-size:10px;color:#B22234;margin:5px
0 0;text-decoration:none}a.surface-footer:hover{text-decoration:underline}.footer
p{display:inline-block;font-size:10px;margin:5px
0 0;text-decoration:none}.footer .div-surface{float:right}